» Ubuntu » Paquets

Error

two or more packages specified (qyoto-dev natty)